<?php

switch ($messaggio) {

case " Do":  					$messaggio = " Не"; break;
case " Lu":  					$messaggio = " По"; break;
case " Ma":  					$messaggio = " Вт"; break;
case " Me":  					$messaggio = " Ср"; break;
case " Gi":  					$messaggio = " Че"; break;
case " Ve":  					$messaggio = " Пе"; break;
case " Sa":  					$messaggio = " Съ"; break;
case "Gen":  					$messaggio = "Яну"; break;
case "Feb":  					$messaggio = "Фев"; break;
case "Mar":  					$messaggio = "Мар"; break;
case "Apr":  					$messaggio = "Апр"; break;
case "Mag":  					$messaggio = "Май"; break;
case "Giu":  					$messaggio = "Юни"; break;
case "Lug":  					$messaggio = "Юли"; break;
case "Ago":  					$messaggio = "Авг"; break;
case "Set":  					$messaggio = "Сеп"; break;
case "Ott":  					$messaggio = "Окт"; break;
case "Nov":  					$messaggio = "Ное"; break;
case "Dic":  					$messaggio = "Дек"; break;
case "Gennaio":  				$messaggio = "Януари"; break;
case "Febbraio":  				$messaggio = "Феврура"; break;
case "Marzo":  					$messaggio = "Март"; break;
case "Aprile":  				$messaggio = "Април"; break;
case "Maggio":  				$messaggio = "Май"; break;
case "Giugno":  				$messaggio = "Юни"; break;
case "Luglio":  				$messaggio = "Юли"; break;
case "Agosto":  				$messaggio = "Август"; break;
case "Settembre":  				$messaggio = "Септември"; break;
case "Ottobre":  				$messaggio = "Октомври"; break;
case "Novembre":  				$messaggio = "Ноември"; break;
case "Dicembre":  				$messaggio = "Декември"; break;
case "Domenica":  				$messaggio = "Неделя"; break;
case "Lunedì":  				$messaggio = "Понеделник"; break;
case "Martedì":  				$messaggio = "Вторник"; break;
case "Mercoledì":  				$messaggio = "Сряда"; break;
case "Giovedì":  				$messaggio = "Четвъртък"; break;
case "Venerdì":  				$messaggio = "Петък"; break;
case "Sabato":  				$messaggio = "Събота"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>
